( Résolu)Impossible de lancer le folding sous LXLE
#1
Exclamation 
Bonjour,
Sous LXLE dérivé d'Ubuntu, je n'arrive pas à lancer le folding car un message dans le log :
------------------------------------------------------------------------------------------------------------
13:13:49:WARNING:WU00:FS00:FahCore returned: WU_STALLED (127 = 0x7f)
Pilote graphique à jour  une 1650 S

Afficher le contenu

Merci pour les réponses.
Je retourne sous LinuxMint avec lequel je n'ai pas de soucis.
Répondre
#2
Sans doutes un problème de drivers ou de droits ...

Il faudrait lancer le core à la main dans un terminal pour avoir la vraie erreur ... si c'est un segfault on sera pas trop avancés, mais si c'est un problème de librairies ou de droits, il devrait le dire.
Répondre
#3
Smile
C'était pas un souci de driver, j'avais la dernière d'installée. Comme ça faisait plusieurs fois que j'essayai sur cette distro, je me suis décidé à supprimer celle ci et demain je vais installer Ubuntu à la place. Sous Fedora, je ne vois pas FahControl non plus donc pour le moment je reste avec LinuxMint qui fonctionne très bien.
Bonne soirée. Cool
Répondre
#4
FAHControl marchera avec aucune distribution moderne. Il faut rester sur une qui a encore le support de python 2.x ... (ubuntu, ça doit être du 18.04 ou dans ces eaux là)

Ou essayer d'utiliser le portage non officiel en python 3.

Ou contrôler le client avec une autre machine ou VM sous Windows par exemple.
Répondre





Utilisateur(s) parcourant ce sujet : 1 visiteur(s)